Welcome to the Forum Archive!

Years of conversation fill a ton of digital pages, and we've kept all of it accessible to browse or copy over. Whether you're looking for reveal articles for older champions, or the first time that Rammus rolled into an "OK" thread, or anything in between, you can find it here. When you're finished, check out the boards to join in the latest League of Legends discussions.

GO TO BOARDS


Client and server version mismatch error

1
Comment below rating threshold, click here to show it.

WagesofSin

Recruiter

01-08-2010

When a game just starts, after the champion select screen. I get an error that says that there is a mismatch of versions. I can only press "OK" which then closes the game. I've attached a screen shot.


Comment below rating threshold, click here to show it.

Goleeb

Recruiter

01-08-2010

Quote:
WagesofSin:
When a game just starts, after the champion select screen. I get an error that says that there is a mismatch of versions. I can only press "OK" which then closes the game. I've attached a screen shot.

same ?


Comment below rating threshold, click here to show it.

GuessWho

Junior Member

01-08-2010

same problem


Comment below rating threshold, click here to show it.

Kanij

Recruiter

01-08-2010

Looks like it happening to a lot of people.


Comment below rating threshold, click here to show it.

elfin24

Junior Member

01-08-2010

I think it might be one of their servers, as it came up with the error for me in one game and just couldn't get into that game, I tried playing another normal game and the game connected correctly.


Comment below rating threshold, click here to show it.

Lolzumad

Junior Member

01-08-2010

This bug is a fail....


Comment below rating threshold, click here to show it.

StevenSnow

Senior Producer

01-08-2010

http://leagueoflegends.com/board/showthread.php?t=44346


Comment below rating threshold, click here to show it.

Deicidal

Junior Member

11-04-2010

that is not very helpful


1